List API Keys
curl --request GET \
--url https://sendazi.com/api/v1/api-keys
{
"success": true,
"data": [
{
"id": 1,
"uuid": "f2ed33fd-e4fe-435e-8536-f5f98a155c37",
"key": "pk_*********************************",
"status": "active",
"last_used_at": "2026-01-15T10:00:00.000000Z",
"created_at": "2026-01-01T00:00:00.000000Z"
},
{
"id": 2,
"uuid": "30eba0ec-a4cf-485b-9f6b-e8eb308162c1",
"key": "pk_*********************************",
"status": "inactive",
"last_used_at": null,
"created_at": "2026-01-10T00:00:00.000000Z"
}
]
}
API Keys
List API Keys
Returns all API keys for the authenticated user
GET
https://sendazi.com/api/v1
/
api-keys
List API Keys
{
"success": true,
"data": [
{
"id": 1,
"uuid": "f2ed33fd-e4fe-435e-8536-f5f98a155c37",
"key": "pk_*********************************",
"status": "active",
"last_used_at": "2026-01-15T10:00:00.000000Z",
"created_at": "2026-01-01T00:00:00.000000Z"
},
{
"id": 2,
"uuid": "30eba0ec-a4cf-485b-9f6b-e8eb308162c1",
"key": "pk_*********************************",
"status": "inactive",
"last_used_at": null,
"created_at": "2026-01-10T00:00:00.000000Z"
}
]
}
Was this page helpful?
⌘I
